.chat-box {
  background: #fff;
}
.chat-box * {
  box-sizing: border-box;
}
.chat-box__search {
  width: 100%;
  background: #fff;
  position: relative;
}
.chat-box__search-input {
  padding-left: 57px;
  padding-right: 68px;
  height: 63px;
  border: 2px solid transparent;
  width: 100%;
  font: 16px 'museo_sans_cyrl700';
  color: #3c3c3b;
}
.chat-box__search-input:focus {
  border-color: #c75d9e;
}
.chat-box__search-remove {
  position: absolute;
  width: 12px;
  height: 12px;
  top: 26px;
  right: 34px;
}
.chat-box__item.unread {
  background: rgba(252,249,236,0.5);
}
.chat-box__item {
  height: 110px;
  position: relative;
  cursor: pointer;
  border-bottom: 1px solid #dadada;
}
.chat-box__item .item__nav {
  display: none;
  background: #fff;
  width: 150px;
  position: absolute;
  right: 30px;
  top: 42px;
  box-shadow: 0 0 6px rgba(0,0,0,0.5);
  z-index: 2;
}
.chat-box__item .item__nav-item {
  height: 30px;
  font: 10px 'museo_sans_cyrl300';
  color: #575756;
  padding-left: 12px;
  line-height: 30px;
}
.chat-box__item .item__nav-item:hover {
  background: #ededed;
}
.chat-box__item .item__avatar {
  width: 45px;
  height: 45px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  position: absolute;
  top: 50%;
  left: 30px;
  margin-top: -22.5px;
}
.chat-box__item .item__avatar-image {
  width: 45px;
  height: 45px;
  border-radius: 50%;
}
.chat-box__item .item__time {
  position: absolute;
  right: 71px;
  top: 33px;
  font: 10px 'museo_sans_cyrl300';
  color: #9d9d9c;
}
.chat-box__item .item__text-block {
  height: 100%;
  margin-left: 90px;
  padding-top: 28px;
  margin-right: 123px;
  position: relative;
}
.chat-box__item .item__name {
  font: 17px/30px 'museo_sans_cyrl700';
  color: #3c3c3b;
}
.chat-box__item .item__message {
  font: 11px/16px 'museo_sans_cyrl500';
  color: #9d9d9c;
  margin-left: 18px;
  height: 32px;
  overflow: hidden;
}
.chat-box__item .reuse-count {
  position: absolute;
  right: 71px;
  top: 51px;
}
.online:after,
.offline:after {
  content: '';
  width: 7px;
  height: 7px;
  display: inline-block;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  vertical-align: super;
  margin-left: 6px;
}
.online:after {
  background: #7cad50;
}
.offline:after {
  background: #c6c6c6;
}
/* chat popup */
.chat-popup {
  position: relative;
  margin: 0 auto;
  width: 590px;
  z-index: 10000;
  background: #fff;
  padding: 0;
}
.chat-popup .chat-header {
  width: 100%;
  height: 62px;
  box-sizing: border-box;
}
.chat-popup .chat-header [data-dropdown-content] {
  top: 40px;
  right: 43px;
  left: auto;
  text-align: center;
}
.chat-popup .chat-header [data-dropdown-content] li {
  display: block;
  border-radius: 0;
}
.chat-popup .chat-header--buttons {
  position: absolute;
  top: 12px;
  right: 15px;
  text-align: right;
}
.chat-popup .chat-header--buttons button {
  display: inline-block;
  margin: 0;
  padding: 15px;
  background: transparent;
  cursor: pointer;
}
.chat-popup .chat-header--buttons button svg {
  width: 12px;
  height: 12px;
  stroke: #7b6961;
  stroke-width: 1.2;
}
.chat-popup .chat-header--buttons button .icon-arrow {
  width: 14px;
}
.chat-popup .chat-header .avatar {
  width: 40px;
  height: 40px;
  display: inline-block;
  margin: 12px 17px 0 31px;
  vertical-align: top;
}
.chat-popup .chat-header .avatar img {
  border-radius: 50%;
}
.chat-popup .chat-header .name {
  font: 20px/62px 'museo_sans_cyrl500';
  color: #000;
}
.chat-popup .chat-box {
  background: #e5e5e5;
  overflow-y: auto;
  padding: 20px 63px 20px 30px;
  box-sizing: border-box;
}
.chat-popup .me + .me {
  margin-top: 8px;
}
.chat-popup .partner + .me {
  margin-top: 12px;
}
.chat-popup .me + .partner {
  margin-top: 22px;
}
.chat-popup li {
  float: left;
  width: 100%;
  position: relative;
  display: block;
  clear: both;
}
.chat-popup li.loader {
  margin: 0 0 20px;
  text-align: center;
}
.chat-popup li.loader img {
  width: 30px;
}
.chat-popup li.partner {
  margin-bottom: 10px;
}
.chat-popup li.partner .message {
  float: left;
}
.chat-popup li.partner .message:before {
  left: -6px;
  top: 9px;
  border-width: 6px 6px 6px 0;
  border-color: transparent #fff transparent transparent;
  position: absolute;
}
.chat-popup li.me .message {
  float: right;
  margin: 0 0 0 135px;
  background: #f6f6f6;
}
.chat-popup li.me .message:before {
  position: absolute;
  top: 15px;
  right: -6px;
  border-width: 6px 0 6px 6px;
  border-color: transparent transparent transparent #f6f6f6;
}
.chat-popup li .message {
  max-width: 100%;
  position: relative;
  margin: 0 75px 0 40px;
  padding: 9px 23px;
  border-radius: 10px;
  background: #fff;
  font: 12px/20px 'museo_sans_cyrl500';
  word-wrap: break-word;
  color: #3c3c3b;
}
.chat-popup li .message:before {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
}
.chat-popup li .message a {
  text-decoration: underline;
  color: #000;
}
.chat-popup li .message a:hover {
  text-decoration: none;
}
.chat-popup li .avatar {
  width: 30px;
  height: 30px;
  border-radius: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.chat-popup li .avatar img {
  width: 100%;
  height: auto;
  border-radius: 50%;
}
.chat-popup li .time {
  position: absolute;
  width: 40px;
  right: -55px;
  top: 15px;
  font: 10px/12px 'museo_sans_cyrl300';
  color: #9d9d9c;
}
.chat-popup .chat-footer {
  background: #fff;
  position: relative;
  padding: 25px 33px 12px;
  box-sizing: border-box;
  overflow: auto;
}
.chat-popup .chat-footer__input .ql-editor {
  width: 502px;
  min-height: 84px;
  max-height: 126px;
  overflow: auto;
  display: block;
  padding: 10px;
  margin: 0;
  position: relative;
  border: 1px solid #d9d6d2;
  border-radius: 0;
  font: 11px/21px 'museo_sans_cyrl500';
  color: #706f6f;
}
.chat-popup .chat-footer__input .ql-sym-limit {
  float: left;
  display: block;
  position: relative;
  padding: 14px 14px 11px 0;
  font: 11px/11px museo_sans_cyrl500;
  cursor: default;
  color: #cecece;
}
.chat-popup .chat-footer__input .ql-sym-limit svg {
  margin: 0 5px 0 0;
}
.chat-popup .chat-footer__input .ql-sym-limit.m-error {
  color: #c33;
}
.chat-popup .chat-footer textarea {
  width: 502px;
  height: 84px;
  display: block;
  padding: 10px;
  margin: 0;
  position: relative;
  border: 1px solid #d9d6d2;
  border-radius: 0;
  font: 11px/21px 'museo_sans_cyrl500';
  color: #706f6f;
}
.chat-popup .chat-footer .btn-main {
  float: right;
  margin-top: 12px;
}
.chat-popup .chat-footer .btn-main.disabled {
  background-color: #b2b2b2;
  opacity: 0.4;
  cursor: default;
}
.notification .item-list::-webkit-scrollbar,
.chat-box::-webkit-scrollbar,
.favorites-popup ul::-webkit-scrollbar,
.likes-popup ul::-webkit-scrollbar,
.license-text-popup::-webkit-scrollbar {
  width: 15px;
  padding: 0 3px;
  border-left: 1px solid #e4e4e4;
  background: linear-gradient(to right, #f2f2f2 0%, #efefef 100%);
}
.notification .item-list::-webkit-scrollbar-thumb,
.chat-box::-webkit-scrollbar-thumb,
.favorites-popup ul::-webkit-scrollbar-thumb,
.likes-popup ul::-webkit-scrollbar-thumb,
.license-text-popup::-webkit-scrollbar-thumb {
  background: #c1c1c1;
  border-radius: 10px;
  border: 4px solid transparent;
  background-clip: content-box;
}
.enter-chat {
  width: 32px;
  height: 32px;
  margin: 20px auto 0;
  position: relative;
  font: 0/0 serif;
  text-shadow: none;
  color: transparent;
  display: block;
  cursor: pointer;
  opacity: 0.5;
}
.enter-chat:hover {
  opacity: 1;
}
.enter-chat .icon-chat--small {
  width: 32px;
  height: 32px;
  stroke: #b5aca9;
}
.btn-open-avatar {
  width: 80px;
  height: 80px;
  text-indent: -9999px;
  overflow: hidden;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -40px 0 0 -40px;
  border-radius: 100%;
  cursor: pointer;
}
.new-comment-box__form .hotKey {
  bottom: 0;
  top: 143px;
}
.chat-footer .hotKey {
  position: absolute;
  bottom: 12px;
  right: 163px;
}
.chat-footer .hotKey .hotKey__wrapper {
  font: 12px/29px 'museo_sans_cyrl500';
  color: #b2b2b2;
}
.chat-footer .hotKey .hotKey__wrapper span {
  cursor: pointer;
  text-decoration: underline;
}
.chat-footer .hotKey .hotKey__wrapper span:hover {
  color: #878787;
}
.chat-footer .hotKey .dropdown.hotkey-settings {
  padding: 0 30px;
  line-height: 69px;
  left: 0;
  width: 222px;
  box-sizing: border-box;
  text-align: center;
  top: -77px;
  height: 69px;
}
.chat-footer .hotKey .dropdown.hotkey-settings input {
  width: 16px;
  height: 16px;
  top: -2px;
  opacity: 0.5;
  position: relative;
  cursor: pointer;
}
.chat-footer .hotKey .dropdown.hotkey-settings label {
  font: 14px 'museo_sans_cyrl300';
  color: #6d615a;
  cursor: pointer;
}
.chat-footer .hotKey .dropdown.hotkey-settings label:first-child {
  margin-right: 24px;
}
.chat-box .message:first-letter {
  text-transform: uppercase;
}
